akas: Get show alternative names

API: tvmaze.com:tvmaze-api
Endpoint: /shows/{id}/akas
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 145ms

Description

Retrieve alternative names (AKAs) for a specific show. Returns international titles, working titles, and other alternate names the show is known by. Useful for matching shows across different regions or databases.

From spec: Returns alternative titles/AKAs for a show.

Usage Tips

- Includes localized titles - Shows may have no AKAs - Each AKA includes the country if applicable - Useful for cross-referencing

Parameters (1)

id (integer, path, required)

Show ID

Examples (1)

Get alternative titles for Under the Dome probe-gate

Demonstrates fetching localized show titles for different countries

curl 'https://api.tvmaze.com/shows/1/akas'
import requests

resp = requests.get("https://api.tvmaze.com/shows/1/akas")
data = resp.json()
import zingu_apis

api = zingu_apis.api("tvmaze")
result = api.fetch("shows/{id}/akas")

for item in result:
    print(item)
const resp = await fetch("https://api.tvmaze.com/shows/1/akas");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:44:47.295986 200 145ms
2026-04-15 03:05:37.624210 200 152ms
2026-04-14 03:37:11.411219 200 261ms
2026-04-12 12:38:18.148918 200 177ms
2026-04-10 03:21:53.614149 200 614ms
2026-04-09 01:07:10.755148 200 200ms